/*
body,td,select,div,form,textarea,center,option,pre,blockquote {font-size:12px; font-family:µ¸¿ò; color:#634015;line-height:16px;}
*/

/*
body,td,select,div,form,textarea,center,option,pre,blockquote {margin:0;padding:0;font:12px/18px '¸¼Àº °íµñ','Malgun Gothic',dotum,'µ¸¿ò',AppleGothic,sans-serif;color:#634015;line-height:16px;}
*/

body,td,select,div,form,textarea,center,option,pre,blockquote {font-size:12px;color:#444;font-family:dotum, µ¸¿ò;color:#634015;line-height:16px;}

textarea { background-color:#eae8dd;border:1 solid #9e927e ; font-family:µ¸¿ò;line-height:11pt; font-size:12px;padding-top:5pt; padding-left:5pt;padding-right:5pt}

/* */
input {
 font-size:expression( (this.type=='text') || (this.type=='password') ? '12pt' : '' );
 color:expression( (this.type=='text') || (this.type=='password') ? '#3d3227' : '' );
 border:expression( (this.type=='text') || (this.type=='password') ? '1 solid #9e927e' : '' );
 background-color:expression( (this.type=='text') || (this.type=='password') ? '#eae8dd' : '' );
 font-family:expression( (this.type=='text') || (this.type=='password') ? 'µ¸¿ò' : '' );
 padding:expression( (this.type=='text') || (this.type=='password') ? '2 0 0 5' : '' );
 height:expression( (this.type=='text') || (this.type=='password') ? '20px' : '' );
} 
/* */



select { background-color:#eae8dd;border:1 solid #9e927e ; font-family:µ¸¿ò; font-size:12px }

img { border:0; }

A:link    {color:#634015;text-decoration:none}
A:visited {color:#634015;text-decoration:none}
A:active  {color:#634015;text-decoration:none}
A:hover  {color:#634015;text-decoration:none}


*body {margin: 0 0 0 0 ;padding: 0 0 0 0; background-color:#CFCAC0}

#top { background:url(../images/background4.gif);height: 20px ;padding:0 0 0 700; margin:0 0 0 0;}
#content{ background:url(../images/background3.gif);}
#foot { background:url(../images/background7.gif); background-repeat:repeat-x ; height:250px; padding:0 0 0 0; margin:0 0 0 0; background-color:#7E7A79; }

.imgp{ border:0; padding:3}
.text{ margin:0 0 0 0; padding: 20 0 0 5}
.head { width : 925px ;height: 352px ;background:#8D8B87;} 


/*¹Ú½º*/


/*¿ÞÂÊ*/
.left { background:url(../images/bg_left.gif) repeat-y; width:205px; height:720px; margin:0 0 0 0; padding:20 0 0 23 ;}
.box { background:url(../images/box.gif); width:182px; margin:5 0 0 0; padding: 0 0 0 0}
.guide {margin:5 0 0 0; padding: 0 0 0 0 }
.faq {margin:5 0 0 0; padding: 0 0 0 0 }
.hero {margin:5 0 0 0; padding: 0 0 10 0 }

/*
.M_input1 { background-color:#827979; border:0; width:110px; height:19px; color:#850101; padding:0 0 0 0;background-image:url(../images/input_bg1.gif); }
.M_input2 { background-color:#827979; border:0; width:110px; height:19px; color:#850101; padding:0 0 0 0;background-image:url(../images/input_bg2.gif); }
*/

.M_input1 {
/* background-color: #8C0000; */
/* background-color:rgb(107,0,0); */
BORDER-RIGHT: #CECECE 1px solid;
BORDER-TOP: #CECECE 1px solid;
BORDER-LEFT: #CECECE 1px solid;
BORDER-BOTTOM: #CECECE 1px solid;
width:110px; 
height:19px;
font-size:9pt;
color:#999999;
background-repeat:no-repeat;
}

.no_style{
border-style:none;
}

/*°¡¿îµ¥*/
.center { background:url(../images/background2.gif);width:460px;height:720px; margin:0 0 0 0; padding:20 0 0 0; } /* 400 */
.news {margin:15 0 0 10; padding: 0 0 0 0 }
.item {margin:15 0 0 0; padding: 0 0 0 0 }
.itemnews {margin:15 0 0 0; padding: 0 0 0 0 }
.data {margin:15 0 10 10; padding: 0 0 0 0 }
.cummunity {margin:15 0 0 10; padding: 0 0 0 0 }


/*¿À¸¥ÂÊ*/
.right { background:url(../images/bg_right.gif); width:260px; height:720px; margin:0 0 0 0; padding:20 0 0 0; }
.btn { background:url(../images/box2.gif) no-repeat ;width:200px; height:30px; margin:3 0 0 20; padding:5 0 0 10; }
.poll { background-color:#BDBBAA; width:200px; margin:8 0 0 20; padding:0 0 0 0; }
.pbox { background:url(../images/pbox.gif); width:184px; margin:5 0 5 10; padding:0 0 0 0; }
.game2 { background-color:#BDBBAA; width:200px; margin:5 0 0 20; padding:0 0 0 0; }


